<div id="navbar" class="animated fadeInDown">

  <div class="toggle-btn">
    <button type="button" class="btn btn-lg btn-warning" (click)="activeSmallMenu = !activeSmallMenu">
      <i class="fa fa-bars" aria-hidden="true"></i>
    </button>
  </div>

  <div class="title">
    <span class="main">{{title}}</span>
    <br>
    <span class="sub">Full Stack Developer</span>
  </div>

  <div id="links" class="routing-links">
    <div *ngFor="let link of routerLinks; let i = index;" class="top-link" [ngClass]="{'active' : i === indexActiveLink}"
       (click)="onLinkClick(i);">
      {{link.label}}
    </div>
  </div>
</div>
<div id="smallScreenMenu" *ngIf="activeSmallMenu" (mouseleave)="activeSmallMenu = false">
  <div *ngFor="let link of routerLinks; let i = index;" class="top-link" [ngClass]="{'active' : i === indexActiveLink}"
       (click)="onLinkClick(i);">
    {{link.label}}
  </div>
</div>


